File cpanspec.yml of Package perl-IO-Socket-SSL

patches:
ignore_requires: Mozilla::CA